<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3b6e988e4d64a9e7f5174776f472567">
  <dict>
    <!--2020-03-28 10:47:10.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:47:10.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2020-03-28 10:47:10.000-->
    <string key="voicemail_number">130</string>
    <!--2020-03-28 10:47:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
